## libtest-pod-coverage-perl 1.08

=== debian/changelog ===
libtest-pod-coverage-perl (1.08-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Chris Butler ]
  * Fixed a typo in the reference to libpod-coverage-perl in the package
    description.
    Closes: #721536

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Fixes the following lintian-warnings:
    + dh-clean-k-is-deprecated
    + debian-rules-missing-recommended-target
    + copyright-refers-to-symlink-license
  * Revamp debian/rules:
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove now obsolete variable definitions
    + Remove no more needed parameters to dh_clean and dh_installchangelogs
    + Remove no more needed manual export of PERL_MM_USE_DEFAULT=1
    + Remove ancient and obsolote source and diff targets
    + Finally switch to a minimal dh7 style debian/rules file
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Axel Beckert <abe@debian.org>  Thu, 12 Sep 2013 00:29:27 +0200

libtest-pod-coverage-perl (1.08-3) unstable; urgency=low

  [ Stephen Gran ]
  * Lower debhelper compatibility level back to 5

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467773).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * Update debian/rules with the help of dh-make-perl.
  * debian/copyright: update, add upstream source location, switch to new
    format.
  * Add /me to Uploaders.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 19:26:35 +0100

libtest-pod-coverage-perl (1.08-2) unstable; urgency=low

  * debian/control:
   - libtest-builder-tester-perl replaced by libtest-simple-perl (closes: #356056)
   - Uploaders: added me

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  9 Mar 2006 15:11:41 +0100

libtest-pod-coverage-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Upgrade to debhelper compatibility level 5.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as per policy.
  * Don't ignore the return value of 'make clean'.
  * Fix a typo in the Recommends field in debian/control.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  2 Feb 2006 23:37:45 +0200

libtest-pod-coverage-perl (1.06-2) unstable; urgency=low

  * Added debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Apr 2005 19:57:49 -0500

libtest-pod-coverage-perl (1.06-1) unstable; urgency=low

  * Initial Release.

 -- Allard Hoeve <allard@byte.nl>  Thu, 10 Mar 2005 12:00:56 +0100
