=== debian/watch ===
version=3
https://metacpan.org/release/Test-Pod-Coverage/   .*/Test-Pod-Coverage-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
