=== debian/watch ===
version=4
https://metacpan.org/release/Test-Pod-Coverage   .*/Test-Pod-Coverage-v?@ANY_VERSION@@ARCHIVE_EXT@$
